Commit edc38c99 authored by Luis Guzmán's avatar Luis Guzmán
Browse files

Merge branch 'trisquel-meta_fix1' into 'master'

11.0/trisquel-meta: update missing package ippusbxd to ipp-usb

See merge request !68
parents 8c5161b9 1adf16ab
......@@ -58,7 +58,7 @@ Description: Trisquel base metapackage.
Package: trisquel-print-system
Architecture: any
Priority: optional
Depends: cups, hplip, printer-driver-foo2zjs, printer-driver-foo2zjs-common, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-hpijs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, cups-bsd, cups-client, openprinting-ppds, cups-pk-helper, foomatic-db-compressed-ppds, ippusbxd, printer-driver-postscript-hp, system-config-printer-udev
Depends: cups, hplip, printer-driver-foo2zjs, printer-driver-foo2zjs-common, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-hpijs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, cups-bsd, cups-client, openprinting-ppds, cups-pk-helper, foomatic-db-compressed-ppds, ipp-usb, printer-driver-postscript-hp, system-config-printer-udev
Description: Trisquel metapackage for printer compatibility.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment